OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
ChatMessage Struct Reference

Container for a message. More...

## Data Fields
char | message [DRAW_STRING_BUFFER]
| The action message.
TextColour | colour
| The colour of the message.
uint32 | remove_time
| The time to remove the message.

## Detailed Description

Container for a message.

Definition at line 44 of file network_chat_gui.cpp.

The documentation for this struct was generated from the following file:

- src/network/network_chat_gui.cpp